Subject: CCL:Note to ArgusLab users

From: szilva_at_computer.org
Date: Tue, 14 Sep 2004 20:57:31 +0200 (CEST)

On Mon, 13 Sep 2004, Mark Thompson wrote:

> I have accepted a position as Chief Scientist for Biosciences at
> Fujitsu.

Great, congratulations for the new job!

> You are of course free to continue to use ArgusLab 3.1 and 4.0 and to
> redistribute it to your friends and colleagues as you see fit.  However,
> I won't be making bug fixes or adding new features after Sept. 27th.

What about putting it to opensource (sourceforge.net)? Being a
UNIX-addicted person I neved had a look on Argus[Lab|Dock] but sounds as
an interesing project. Some of those people already using it would be
happy to jump into the code.

Cheers:
Szilva